.aside {
  @include box-shadow(-2px 0 7px rgba(0, 0, 0, 0.08));

  position: fixed;
  top: $headerHeight;
  right: 0;
  bottom: 0;
  z-index: 101;
  float: right;
  clear: both;
  width: 25%;
  min-width: 250px;
  padding-bottom: 50px;
  background: $aside-bg;
  overflow: auto;

  &__item {
    margin-bottom: 10px;
    padding: 25px;

    &.bb {
      border-bottom: 1px solid $border-color2;
    }
  }

  &__title {
    height: 30px;
    margin-bottom: 13px;
    font-size: 1rem;
    color: $text-color-bg;
  }

  &__row {
    margin-bottom: 18px;

    &Label2 {
      margin: 17px 0 0;
      font-size: 0.8125rem;
      color: rgba(255, 255, 255, .3);
    }

    &Label {
      height: 22px;
      margin-top: 30px;
      margin-bottom: 0;
      font-weight: 600;
      font-size: 1.125rem;
      color: $text-color-bg;
    }
  }

  &__unit {
    float: right;
    line-height: 1.6;
    font-size: 1.25rem;
    color: $text-color-bg;
    //font-weight: 600;
  }

  &__num {
    @include ellipsis;

    display: block;
    max-width: 100%;
    padding-right: 10px;
    font-weight: 700;
    font-size: 1.5rem;
    color: $aside-val-sum-color;
    overflow: hidden;
  }

  &__btn {
    @extend .btn-color1;

    padding: 0 15px;

    &Wrap {
      margin-top: 33px;
      text-align: center;
    }

    &Icon {
      font-size: 19px;
    }

    span {
      vertical-align: middle;
      padding: 0 2px;
    }
  }
}

.logout {
  @include transition();

  display: block;
  padding: 10px;
  font-weight: 400;
  font-size: 1.25rem;
  color: $text-color-bg;

  &:hover {
    opacity: .6;
  }
}

.nav__user {
  display: block;
  margin: 5px 5px 10px;
  background: #2c3370;

  &Info {
    overflow: hidden;
  }

  &Pic {
    position: relative;
    float: right;
    width: 40px;
    height: 40px;
    margin-left: 15px;
    text-align: center;
    overflow: hidden;

    span {
      line-height: 60px;
      font-size: 12px;
    }

    img {
      @include transform(translate(-50%, -50%));

      position: absolute;
      top: 50%;
      left: 50%;
      min-width: 100%;
      min-height: 100%;
    }
  }

  &Name {
    @include ellipsis;

    display: block;
    line-height: 40px;
    font-weight: 500;
    font-size: 1.25rem;
    color: $text-color-bg;
    overflow: hidden;
  }

  &DD {
    &Trigger {
      padding: 12px 25px !important; /* stylelint-disable-line */
      overflow: hidden;

      &::after {
        display: none !important; /* stylelint-disable-line */
      }
    }

    &Menu {
      &.ddMenu {
        @include border-radius(0);

        right: 0;
        margin-top: 1px;
        padding: 10px 25px;
        background: #2c3370;
      }
    }
  }
}
